body{background-color:#9fd8f6}body,table,tr,td,form,div,p,h1,h2,h3,h4{font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;font-size:small;font-style:normal;color:#3c3c3c;margin:0;padding:0}

.body-ar{background-color:#000000}
a:link,a:visited,a:hover,a{font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;font-size:small;font-style:normal;color:#3c3c3c}a{text-decoration:none}


h1{font-family:Arial;color:#000;font-size:15px;font-weight:600;margin:5  5px  10px}

h2{font-family:Almarai-Bold; color:#fff;font-size:16px;text-align:center;letter-spacing: 1px; word-spacing: 3px;}.clear{clear:both}


#header{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:90px;padding:-3px 0 1px 0;border-bottom:3px solid #000000;background-color:#ffffff;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}

#header1{ top:0px;width: 100%;overflow:hidden;min-height:90px;padding:-3px 0 1px 0;border-bottom:3px solid #000000;background-color:#ffffff;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}
 
 
 
 
#avatar{position:absolute;top:6px;left:5px}#header div.avatar img{max-height:145px;max-width:145px}
#text{min-width:220px;margin:12 1px 5px 150px}


 /*Arabic Page */

#avatar-ar{position:absolute;top:3px;right:5px}#header div.avatar-ar img{max-height:115px;max-width:125px}

#text-ar{min-width:220px;text-align:right;margin:10 150px 5px   -90px}

#header-ar{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:95px;padding:-3px 0 1px 0; background-image: url(../logo/header.jpg);border-radius:10px;}

#text-header-ar{margin-top: 70px;height: 0px;padding:-20px}


#footer-ar{position:fixed;bottom:0px;width: 100%;overflow:hidden;min-height:60px;padding:6px 0 10px 0;border-top:3px solid #000000;background-color:#000}

#footer1-ar{position:fixed;bottom:69px;width: 100%;overflow:hidden;min-height:60px;border-bottom:3px solid #000000;background-color:#000 }


 /*End Arabic Page */

#breadcrumbs{position:fixed;top:133px;width: 97%;overflow: hidden;min-height:0px;text-indent:10px;padding:9px 6 10px 0;background:none repeat scroll 0 0 #000000;border:solid 2px #fff;border-radius: 25px; }

#breadcrumbs1{position:fixed;top:133px;width:98%;overflow: hidden;min-height:0px;text-indent:10px;padding:9px 10 10px 0; border-bottom:2px solid #e62d28;background-color:#fff ;border-radius: 25px;  }
 
 
#text-header{margin-top:90px;height: 0px;padding:-20px}


 /* internal pages ... Branches */
 
 
#text-header1{margin-top: 180px;height: 0px;padding: 10px;}
 
 
#text-header-share{margin-top: 110px;height: 0px;padding: 10px;}


#text-header2{margin-top: 110px;height: 0px;padding: 10px;}
.contact-item{border-radius:20px;height:auto;background-color:#000000;border-bottom:3px solid #fdf681;border-top:3px solid #fdf681;display:block;margin-bottom:-1px;min-height:32px;padding:17px;position:static}

 
.contact-item-near{height:88;width:220;background-image: url(../logo/promotion.jpg);background-position: center center;background-size:  cover ;border-bottom:3px solid #fff;border-top:3px solid #fff;display:block;margin-bottom:35px;padding:10px;margin:24 18px 20px 10px;position:static;border-radius:20px;}


 
span.n-lbl{font-family:Almarai-Bold;font-weight:600;color:#fff;display:block;margin-left:60px;margin-bottom:8px;margin-top:-45px;word-wrap:break-word}
span.n-lbl-ar{font-family:Almarai-Bold;font-weight:600;color:#fff;display:block;margin-right:68px;margin-bottom:4px;margin-top:-40px;word-wrap:break-word}
span.n-lbl1{font-family:Montserrat-SemiBold;font-weight:600;color:#fff;display:block;margin-left:52px;margin-bottom:4px;margin-top:-40px;word-wrap:break-word}

span.value1{font-family:Montserrat-SemiBold;display:block;color:#ffffff;margin-left:52px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}

span.value{font-family:Montserrat-SemiBold;font-weight:600;display:block;color:#fff;margin-left:60px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}
span.value-ar{font-family:Almarai-Bold;display:block;color:#fff;margin-right:68px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}

div.related-content{background-image: url(../logo/front.png) ;background-position:  center center ;background-repeat:  no-repeat;background-attachment: fixed;background-size:  cover;border-radius:10px;margin:0px 3px 0px; z-index:1}
div.related-content-title{background-color: #fff;border-radius:10px;margin:0px 10px 0px; z-index:1}
div.related-content-image{background-color: #ed8303;border-radius:10px;margin:0px 10px 0px; z-index:1}
div.related-content-info{background-color: #ecb906;border-radius:10px;margin:0px 10px 0px; z-index:1}





span.near{letter-spacing: 1.5px;font-family:Montserrat-SemiBold;font-size:17;font-weight:600;color:#fff;display:block;margin-left:0px;margin-bottom:10px;margin-top:-28px;word-wrap:break-word}

span.near-ar{letter-spacing:0.5px;font-family:Almarai-Bold;font-size:17;font-weight:600;color:#fff;display:block;margin-right:0px;margin-bottom:10px;margin-top:-32px;word-wrap:break-word}
   

 /* engage */
 
#text-header-engage{margin-top: 170px;height: 0px;padding:-20px}

div.related-content1{background-color:#000;margin:-5px 10px 0px;width:200px;height:82px;border:4px solid #537bc5;padding:7px}

div.related-content2{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #3498db;padding:7px}

div.related-content3{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:80px;border:4px solid #d02122;padding:7px}

div.related-content4{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #8f3aa1;padding:7px}

div.related-content5{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #0077b5;padding:7px}

div.related-content6{background:linear-gradient(to top, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #ca2128;padding:7px}

 /* end engage */

#footer{position:fixed;bottom:0px;width: 100%;overflow:hidden;min-height:40px;padding:6px 0 2px 0; border-top:3px solid #000000; background-color:#fff;border-top-right-radius: 20px 20px;border-top-left-radius: 20px 20px}
 
#footer1{position:fixed;bottom:40px;width: 100%;overflow:hidden;min-height:60px;z-index:-1 }

p{ font-size:10; font-weight:600; color:#fff;font-family:Montserrat-SemiBold;margin:2 0px 0px 0px}

#p2 
{
 font-size:10;
 font-weight:200
;
 color:#fff;font-family:Almarai-Bold
 
 
}

#p3 
{
 font-size:8;
 font-weight:200
;font-family:Montserrat-SemiBold;
 color:000;margin:4 0px 0px 0px;
}

#p4 
{
 font-size:8;
 font-weight:200
;font-family:Almarai-Bold;
 color:#000000;margin:4 0px 0px 0px;
}

#p5 
{
 font-size:10;
 font-weight:200
;font-family:Almarai-Bold;
 color:#000000;margin:4 0px 0px 0px;
}

 
.crumb 
{
  
 font-family:Almarai-Bold;
  
}


 
@font-face {
font-family: "Almarai-Bold";
src: url("../eHotline/Almarai-Bold.ttf");
}

@font-face {
font-family: "Montserrat-SemiBold";
src: url("../eHotline/Montserrat-SemiBold.ttf");
}

  section #thumbs {   
   
    margin-top:3px;
    margin-left: 0; 
    margin-right: 0;
	 


     text-align:left ;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
section #thumbs a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
section .stretch {
    width: 0%;
    display: inline-block;
    font-size: 0;
    line-height: 0
	
	
}

section #single_image1{   
 
    margin-top:10px; 
    margin-left: 14px; 
    margin-right: 14px;
	
	}
	section #single_image2{   
    
    margin-top:10px; 
    margin-left: 14px; 
    margin-right: 14px;
	
	}
	section #single_image3{   
   
    margin-top:10px; 
    margin-left: 14px; 
    margin-right: 14px;
	
}	
	section #single_image4{   
   
    margin-top:10px; 
    margin-left: 14px; 
    margin-right: 14px;
	}
	
	 
 /* Colored Text */
.background-color p {
  color: #000;
  font-family: 'Montserrat-SemiBold';
  font-size: 4vw;
  font-weight: bold;
  
  max-width: 700px;
  text-align: center;
  background: rgba(255, 253, 160, 1);
  background: -webkit-linear-gradient( left, #e6010f 0%, #a8ce06 25%, #97b1fb 50%, #e6010f 100%) repeat;
  -webkit-background-clip: text;
  -ms-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -ms-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  text-fill-color: transparent;
  -webkit-animation-name: masked-animation;
  -webkit-animation-duration: 50s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
}

@-webkit-keyframes masked-animation {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -8000px -3000px;
  }
}


/* backToTop */
.backToTop{
  display: none;
  position: fixed;
  bottom: 57px;
  right: 30px;
  font-size: 8em;
  z-index: 9999;
  height: 40px;
  width: 40px;
  background-color: #000000;
  text-align: center;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

 
.backToTop i{
  position: absolute;
  top: 1px;
  left: 8px;
  color: #fff;
  font-size:3em;
}
.backToTop i:hover{
  color: #9fd8f6;
}



 



.search {
  width: 70%;
    padding: 8px;
  display: flex;border-radius: 25px 25px 25px 25px;
}

.searchTerm {
  width: 100%;
  border: 6px solid #ffffff;
  border-right: none;
  padding: 15px;
  height: 35px;
  border-radius: 25px 25px 25px 25px;
  
}

.searchTerm:focus{
  color: #000;
}

.searchButton {
  width: 60px;
  height: 35px;
  border: 0px solid #000;
  background:linear-gradient(to  bottom, #008bde 0%, #9fd8f6 100%);
  text-align: center;
  color: #000;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
  font-size: 20px;
}



.bg {
  animation:slide 3s ease-in-out infinite alternate;
  background-image: linear-gradient(-20deg, #008bde 50%, #9fd8f6 50%,#9fd8f6 50%,#ecb906 50%);
  
  bottom:0;
  left:-50%;
  opacity:.5;
  position:fixed;
  right:-50%;
  top:0;
  z-index:-1;
}


.bg4 {
  animation:slide 3s ease-in-out infinite alternate;
 	
  
  bottom:0;
  left:-110%;
  opacity:.5;
  position:fixed;
  right:-130%;
  top:0;
  z-index:-1;
}
.bg2 {
  animation-direction:alternate-reverse;
  animation-duration:4s;
}

.bg3 {
  animation-duration:5s;
}


@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}



main {
  max-width: 400px;
  margin: 0 auto;  
}
summary {
  font-size: 13px;
  font-weight: 600;
 background:linear-gradient(to  bottom, #000 0%, #000 100%); 
  border-style: outset;
  border-width: 5px; 
  border-image: conic-gradient(#008bde, #008bde, #d1cde6, #008bde, #9fd8f6, #d1cde6) 1;


  color: #fff;
  padding: 1rem;
  margin-bottom: 1rem;
  outline: none;
  
  text-align: left;
  cursor: pointer;direction:ltr;font-family:Montserrat-SemiBold;
 
 
 
}


details[open] summary ~ * {
  animation: sweep .5s ease-in-out;
}
@keyframes sweep {
  0%    {opacity: 0; margin-top: -10px}
  100%  {opacity: 1; margin-top: 0px}
}
details > summary::after {
   
  content: "+";
  right:  7px; padding: 3rem;
}
details[open] > summary::after {
 
  content: "-";
  right:7px;
}
details > summary::-webkit-details-marker {
  display: none;
}

 
 
.section_title {
  margin-bottom: 40px;
}

 

 
 
 
.table
{direction:ltr;  table-layout:fixed;width:100%
 }
.tables-page-section .table th {
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
   color: #000;
  font-size: 10px;
  font-weight: 700;
   
  
  font-family:Montserrat-SemiBold;
}
.tables-page-section .table td {
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  background: #f1f1f1;
  font-family: 'Lato', sans-serif;
  font-size: 8px;
  color: #000;
  padding: 10px 2px;text-align: center !important;
   font-family:Montserrat-SemiBold; 
}
.tables-page-section .table thead th {
  padding: 10px 0px;
  text-align: center;
  background: #008bde !important;font-weight: 700;
}
.tables-page-section .table tr th {
  background: #fff;font-family:Montserrat-SemiBold;font-weight: 700;
}



  



